Перейти к основному содержанию

Потенциометрический датчик смещения Novotechnik LWH-0450

Бренд:
Novotechnik
Артикул:
LWH-0450 (24318)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0450

Потенциометрический датчик смещения LWH-0450 (24318). Легко монтируется с помощью защелок и всех боковых зажимов. Электрическая длина хода: 457 мм

Преобразователи LWH предназначены для прямого, абсолютного измерения смещения или длины в системах управления, регулирования и измерения. Высокое разрешение (0,01 мм) в сочетании с длиной хода до 900 мм позволяет точно измерять линейное перемещение.

  • Потенциометрический датчик смещения;
  • Фиксированный подшипник скольжения с маятниковым движением и отсоединенный кран для движения без заедания;
  • Длительный срок службы и высокая скорость регулировки;
  • Легко монтируется с помощью защелок и всех боковых зажимов

Реечные шестерни или аналогичные устройства не требуются, поскольку конструкция преобразователей такова, что они могут быть интегрированы непосредственно в механическую систему. Жесткие допуски на экструдированный корпус в сочетании со специальной обработкой поверхности обеспечивают высокую скорость работы и снижают износ.

Поворотный передний подшипник преодолевает «заедание» даже при некотором угловом или непараллельном смещении.

Технические характеристики LWH-0450:

  • Определяемый электрический диапазон: 450 мм
  • Электрическая длина хода: 457 мм
  • Номинальное сопротивление: 5 кОм
  • Допустимое сопротивление: ±20% 
  • Отклонение от линейности: ±0,05%
  • Максимальный ток на штоке: 10 мА
  • Максимальное рабочее напряжение: 42 В
  • Температурный диапазон: -30... +100°C
  • Длина корпуса (размер А): 527 мм
  • Длина механического хода (размер B): 466 мм
  • Общий вес: 680 г
  • Вес привода и штока: 135 г

Другие товары производителя Novotechnik

Потенциометрический датчик положения Novotechnik TLH-0400
Бренд:
Novotechnik
Артикул:
TLH-0400 (25316)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0400

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-630-321-220
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-736-343-251
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-636-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0275
Бренд:
Novotechnik
Артикул:
LWH-0275 (24311)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0275

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-605-111-206
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik TLH-0100
Бренд:
Novotechnik
Артикул:
TLH-0100 (25304)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0100

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-321-270
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1750
Бренд:
Novotechnik
Артикул:
TLH-1750 (25370)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1750

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-121-501
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0325
Бренд:
Novotechnik
Артикул:
TLH-0325 (25313)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0325

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0175
Бренд:
Novotechnik
Артикул:
TLH-0175 (25307)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0175

Подробнее
Novotechnik LWG-0300
Бренд:
Novotechnik
Артикул:
LWG-0300 (26112)
Наименование:

Датчики положения Novotechnik LWG-0300

Подробнее
Novotechnik LWH-0200
Бренд:
Novotechnik
Артикул:
LWH-0200 (24308)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0200

Подробнее
Novotechnik RSC-2832 636 111 202
Бренд:
Novotechnik
Артикул:
RSC 2832 636 111 202
Наименование:

Датчик угла поворота Novotechnik RSC-2832-636-111-202

Подробнее
Novotechnik TLH-0150
Бренд:
Novotechnik
Артикул:
TLH-0150 (25306)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0150

Подробнее

Другие товары из категории Датчики положения

Novotechnik LWG-0100
Бренд:
Novotechnik
Артикул:
LWG-0100 (26104)
Наименование:

Датчики положения Novotechnik LWG-0100

Подробнее
Novotechnik TLH-0225
Бренд:
Novotechnik
Артикул:
TLH-0225 (25309)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0225

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1000
Бренд:
Novotechnik
Артикул:
TLH-1000 (25340)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1000

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-1250-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
AECO FT13-CF PNP NO
Бренд:
AECO
Артикул:
FT13-CF PNP NO
Наименование:

Фотоэлектрические датчики AECO FT13-CF PNP NO

Подробнее
Датчики положения серии SDAT-MHS
Бренд:
Festo
Артикул:
SDAT-MHS-M125-1L-SV-E-0.3-M8
Наименование:

Датчики положения серии SDAT-MHS

Подробнее
Novotechnik LWG-0300
Бренд:
Novotechnik
Артикул:
LWG-0300 (26112)
Наименование:

Датчики положения Novotechnik LWG-0300

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
SA100
Наименование:

Датчики положения Tamagawa

Подробнее
Датчики положения серии SDAT-MHS
Бренд:
Festo
Артикул:
SDAT-MHS-M50-1L-SA-E-0.3-M8
Наименование:

Датчики положения серии SDAT-MHS

Подробнее
Датчики положения Univer серии DF-MS
Бренд:
Univer Group
Серия:
DF-MS
Наименование:

Датчики положения Univer серии DF-MS

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0950
Бренд:
Novotechnik
Артикул:
TLH-0950 (25338)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0950

Подробнее
LWG-0075
Бренд:
Novotechnik
Артикул:
LWG-0075 (26103)
Наименование:

Датчики положения Novotechnik LWG-0075

Подробнее
Aeco AECO FT13-CF NPN NO
Бренд:
AECO
Артикул:
AECO FT13-CF NPN NO
Наименование:

Фотоэлектрические датчики AECO FT13-CF NPN NO

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-360-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0650
Бренд:
Novotechnik
Артикул:
TLH-0650 (25326)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0650

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
TS1560
Наименование:

Датчики положения Tamagawa

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст